@import "src/assets/sass/variables"

hr
  width: 15%
  opacity: 1
  border: 2px solid #f16c20

.text-title
  text-decoration: underline #f16c20
  margin-bottom: 18px


.cardProduct
  height: 660px

.img-product
  height: 250px
  width: 100%
  object-fit: contain
  //overflow: hidden

.text-name
  height: 90px

.text-record
  font-size: 14px
  margin-left: 10px
  height: 40px

.text-characteristics
  height: 100px
  overflow: hidden

.btnRow
  position: absolute
  bottom: 10px
  right: 10px

.kindsBox
  height: 170px

.img-kinds
  width: 100%

.tooltip2
  display: inline-block
  position: relative
  text-align: center

  .top
    min-width: 200px
    top: -20px
    left: 50%
    transform: translate(-50%, -100%)
    padding: 10px 20px
    color: #EEEEEE
    background-color: #000000
    font-weight: normal
    font-size: 13px
    border-radius: 8px
    position: absolute
    z-index: 99999999
    box-sizing: border-box
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5)
    display: none

  &:hover .top
    display: block

  .top i
    position: absolute
    top: 100%
    left: 50%
    margin-left: -12px
    width: 24px
    height: 12px
    overflow: hidden

    &::after
      content: ''
      position: absolute
      width: 12px
      height: 12px
      left: 50%
      transform: translate(-50%, -50%) rotate(45deg)
      background-color: #000000
      box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5)

@media (min-width: $sm)
  .img-kinds
    margin-left: -10px
    width: 200%

@media (min-width: $md)
  .img-kinds
    margin-left: -10px
    width: 200%

@media (min-width: $lg)
  .img-kinds
    margin-left: -10px
    width: 200%


@media (min-width: $xl)
  .img-kinds
    margin-left: -10px
    width: 180%

@media (min-width: $xxl)
  .img-kinds
    margin-left: 0px
    width: 100%
